
@import url('https://fonts.googleapis.com/css?family=Muli:400,400i,500,500i,600,700,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arvo:ital,wght@0,400;0,700;1,400;1,700&display=swap');

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*
 * -- BASE STYLES --
 * Most of these are inherited from Base, but I want to change a few.
 */
html{
    scroll-behavior: smooth;
}
body {
    line-height: 1.7em;
    color: #2b2221;
    font-family: 'Muli', sans-serif;
    scroll-behavior: smooth;
}
.pure-g [class*="pure-u"] {
    font-family: 'Muli', sans-serif;
}

::-moz-selection {
  background: #704f48;
  color: #fff;
}

::selection {
  background: #704f48;
  color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6,
label {
    color: #704f48;
}


.pure-img-responsive {
    max-width: 100%;
    height: auto;
}

/*
 * -- LAYOUT STYLES --
 * These are some useful classes which I will need
 */
.l-box {
    padding: 2em;
}

.l-box-lrg {
    padding: 2em;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.is-center {
    text-align: center;
}



/*
 * -- PURE FORM STYLES --
 * Style the form inputs and labels
 */
.pure-form label {
    margin: 1em 0 0;
    font-weight: 600;
}

.pure-form input[type] {
    border: 2px solid #ddd;
    box-shadow: none;
    width: 100%;
    margin-bottom: 1em;
}

/*
 * -- PURE BUTTON STYLES --
 * I want my pure-button elements to look a little different
 */
.pure-button {
    background-color: #1f8dd6;
    color: white;
    padding: 0.5em 2em;
    border-radius: 5px;
}

a.pure-button-primary {
    background: white;
    color: #1f8dd6;
    border-radius: 5px;
    font-size: 1.2em;
}


/*
 * -- MENU STYLES --
 * I want to customize how my .pure-menu looks at the top of the page
 */

.home-menu {
    padding: 0;
    text-align: center;
    /*box-shadow: 0 1px 1px rgba(0,0,0, 0.10);*/
}
.home-menu {
    background: transparent;
}

.pure-menu-list{
    background-color: rgba(0,0,0,0.7);
    margin: 0;

}


.pure-menu-link {
    padding: .2em 0.8em;
}
.pure-menu.pure-menu-fixed {
    /* Fixed menus normally have a border at the bottom. */
    border-bottom: none;
    /* I need a higher z-index here because of the scroll-over effect. */
    z-index: 4;
}

.home-menu .pure-menu-heading {
    color: white;
    font-weight: 400;
    font-size: 1.2em;
}

.home-menu .pure-menu-selected a {
    color: white;
}

.home-menu a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.75em;
    letter-spacing: 0.01em;
}
.home-menu li a:hover {
    background: none;
    border: none;
    color: #ccb88d;
}


/*
 * -- SPLASH STYLES --
 * This is the blue top section that appears on the page.
 */

.splash-container {
    z-index: 1;
    overflow: hidden;
    /* The following styles are required for the "scroll-over" effect */
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    position: fixed !important;
}

.splash {
    /* absolute center .splash within .splash-container */
    width: 80%;
    height: 50%;
    margin: auto;
    position: absolute;
    top: 0vh; left: 0; bottom: 0; right: 0;
    text-align: center;
    
}
.logo-zach{
    width: 100%;
    margin-bottom: 20px;

}
.logo-zach a{

}
.logo-zach a img{
    width: 200px;
    height: 200px;
    border-radius: 50%;
}
/* This is the main heading that appears on the blue section */
.splash-head {
    font-family: 'Arvo', serif;
    font-size: 1em;
    font-weight: 800;
    text-transform: uppercase;
    color: white;
    padding: 0.4em 0.3em 0.2em 0.3em;
    line-height: 1.2em;
    letter-spacing: 0.05em;
    margin-top: 0;
}

/* This is the subheading that appears on the blue section */
.splash-subhead {
    color: white;
    letter-spacing: 0.05em;
    /*opacity: 0.9;*/
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.8em;
    line-height: 1.6em;
    margin-bottom: 20px;
}

.splash-subhead a {
    color: white;
    
}
.splash-subhead a:hover {
    color: white;
    opacity: .7;
    transition: all .3s ease-in-out;
    
}

.gogo{
    position: absolute;
    bottom: 8vh;
    margin-left: 50%;
    left:-6px;


}

.gogo a i{
    color: white;
    font-size: 2em;
    margin-top: 20px;
    transition: all .3s ease-in-out;
}
.gogo a i:hover{
    transform: scale(1.4);
}
/*
 * -- CONTENT STYLES --
 * This represents the content area (everything below the blue section)
 */
.content-wrapper {
    /* These styles are required for the "scroll-over" effect */
    position: absolute;
    top: 100vh;
    width: 100%;
    min-height: 12%;
    z-index: 2;
    background: white;

}

/* We want to give the content area some more padding */
.content {
    padding: 0;
    background: no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}

.boxed{
    max-width: 1280px;
    margin: 0 auto;
}

/* This is the class used for the main content headers (<h2>) */
.content-head {
    font-weight: 400;
    
    letter-spacing: 0.1em;
    margin: 2em 0 1em;
}

/* This is a modifier class used when the content-head is inside a ribbon */
.content-head-ribbon {
    color: white;
}

/* This is the class used for the content sub-headers (<h3>) */
.content-subhead {
    color: #1f8dd6;
}
    .content-subhead i {
        margin-right: 7px;
    }

/* This is the class used for the dark-background areas. */
.ribbon {
    background: #2d3e50;
    color: #aaa;
}

/* This is the class used for the footer */
.footer {
    background: #111;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.start-contatti h4{
    font-family: 'Arvo', serif;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.7em;
    letter-spacing: 0.1em;
    margin-top: 2.1em;
    margin-bottom: 0;
}
.start-contatti p{
    text-align: center;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.6em;

}
.le-birre{
    margin-top: 0;
    margin-bottom: 0;
}
.le-birre p{
    text-align: center;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.6em;
    color: #fff;
}
.le-birre h3{
    font-family: 'Arvo', serif;
    font-size: 2.6em;
    line-height: 1.2em;
    color: #fff;
    text-align: center;
    font-weight: 700;
}

.il-menu{
    margin-top: 0;
    margin-bottom: 0;
}
.il-menu p{
    text-align: left;
    font-size: 1em;
    font-weight: 500;
    line-height: 1.6em;
    color: #ccb88d;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}
.il-menu h3{
    font-family: 'Arvo', serif;
    font-size: 2.6em;
    line-height: 1.2em;
    color: #ccb88d;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    border-bottom: 2px solid #fff;
    max-width: 320px;
    padding-bottom: 10px;

}
.il-menu a{
    float: left;
    font-size: 1em;
    line-height: 1.6em;
    color: #ccb88d;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    border: 2px solid #fff;
    margin-top: 14px;
    padding: 10px 22px;
    text-decoration: none;

}

.il-menu a:hover{
   background-color: #fff;
   transition: all .3s ease-in-out;

}


.the-end{
    margin: 1em;
}
.the-end p{
    text-align: left;
    font-size: 0.8em;
    font-weight: 600;
    line-height: 1.4em;
    color: #2b2221;
}
.the-end h2{
    font-size: 2.8em;
    line-height: 1.2em;
    color: #2b2221;
    text-align: left;
    font-weight: 700;

}
.the-end a{
    color: #2b2221;
    text-decoration: none;
    border-bottom: 1px solid #2b2221;
    transition: all .3s ease-in-out;
}
.the-end a:hover{
    opacity: 0.5; 
}

.start-contatti a{
    text-align: center;
    color: #2b2221;
    transition: all .3s ease-in-out;
    text-decoration: none;
    border-bottom: 1px solid #999;
}
.start-contatti a:hover{
    opacity: 0.5;
}
.button1{
    position: relative;
    top: 2em;
    border-top: 2px solid #2b2221;
    border-left: 2px solid #2b2221;
    border-bottom: 2px solid #2b2221 !important;
    border-right: 2px solid #2b2221;
    padding: 0.5em 2em;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    font-size: 0.7em;
}

.area1{
    margin-top: 3em;
    margin-bottom: 3em;
    
}

.area1 h3{
    font-family: 'Arvo', serif;
    font-size: 2.2em;
    line-height: 1.2em;
    color: #ccb88d;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.area1 p{
    font-size: 1em;
    line-height: 1.4em;
    font-weight: 800;
    color: #704f48;
}

.area1 img {
    width: 100%;
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .3s ease-in-out;  
    }

.area1 img:hover {
    filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.03);
}





.area2{
    
    background-color: #ccb88d;
    
}

.area2 h3{
    font-family: 'Arvo', serif;
    font-size: 2.2em;
    line-height: 1.2em;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.area2 p{
    font-size: 1em;
    line-height: 1.4em;
    font-weight: 500;
    color: #fff;
}

.area2 ul{
    padding-left: 1rem;
}

.area2 ul li{
    font-size: 1em;
    line-height: 1.4em;
    font-weight: 500;
    color: #fff;
}

.area2 h5{
font-weight: 700;
    color: #fff;
    font-size: 0.8em;
}

.area2 img {
    width: 100%;
      -webkit-transition: all .3s ease-in-out;  
    }

.area2 img:hover {
    filter: none;
      /*-webkit-transform: scale(1.02);*/
}


.area3{
    margin-top: -2%;
    background-color: #ccb88d;
    
}

.area3 h3{
    font-family: 'Arvo', serif;
    font-size: 2.2em;
    line-height: 1.2em;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.area3 p{
    font-size: 1em;
    line-height: 1.4em;
    font-weight: 500;
    color: #fff;
}

.area3 ul{
    padding-left: 1rem;
}

.area3 ul li{
    font-size: 1em;
    line-height: 1.4em;
    font-weight: 500;
    color: #fff;
}


.area3 h5{
font-weight: 700;
    color: #fff;
    font-size: 0.8em;
}

.area3 img {
    width: 100%;
      -webkit-transition: all .3s ease-in-out;  
    }

.area3 img:hover {
    filter: none;
      /*-webkit-transform: scale(1.02);*/
}



.area4{
    margin-top: 1em;

    
}

.area4 h3{
    font-family: 'Arvo', serif;
    font-size: 2.2em;
    line-height: 1.2em;
    color: #ccb88d;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.area4 p{
    font-size: 1em;
    line-height: 1.4em;
    font-weight: 800;
    color: #704f48;
}

.area4 img {
    width: 100%;
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .3s ease-in-out;  
    }

.area4 img:hover {
    filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.03);
}
.area5{
    margin-top: 0;
    margin-bottom: 3em;
    
}

.area5 h3{
    font-family: 'Arvo', serif;
    font-size: 2.2em;
    line-height: 1.2em;
    color: #ccb88d;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.area5 p{
    font-size: 1em;
    line-height: 1.4em;
    font-weight: 800;
    color: #704f48;
}

.area5 img {
    width: 100%;
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .3s ease-in-out;  
    }

.area5 img:hover {
    filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.03);
}


.area6{
    margin-top: 0;
    margin-bottom: 4em;
    
}
.area6 .pt0{
    padding-top: 0;
}

.area6 h3{
    font-family: 'Arvo', serif;
    font-size: 2.2em;
    line-height: 1.2em;
    color: #ccb88d;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.area6 p{
    font-size: 0.8em;
    line-height: 1.5em;
    color: #704f48;
}

.social-start{
    padding-bottom: 2em;
}
.social-start p{
    text-align: right;
}
.social-start h3{

    text-align: right;
}
.social-start a{
    border-bottom: 0;
    margin:0.4em;
    font-size: 2em;
    text-align: right;
}


.copyright{
    padding-bottom: 2em;
}
.copyright p{
    text-align: left;
    font-size: 0.7em;
    font-weight: 700;
}
.copyright h3{
    text-align: left;
    font-size: 1px;
    height: 23px;
}
.copyright a{
    border-bottom: 0;
    margin:0.4em;
    font-size: 2em;
    text-align: left;
}



.last{
    padding-bottom: 1em;
    border-bottom: 4em solid #704f48;
}

.shifting-text-1{
    
    z-index: 3;
    
    

}

.area1 .swiper-container {
  width: 100%;
  /*height: 100%;*/
  overflow: hidden;
}
.area2 .swiper-container2 {
  width: 100%;
  overflow: hidden;
}
.area3 .swiper-container3 {
  width: 100%;
 
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img{
}

.content-wrapper h6{
    position: relative;
    top:0;
    height: 0;
    padding: 0;
    margin: 0;
    opacity: 0;
}

.scroll-nav{
    /*height: 40px;*/
}

.scroll-nav ol {
    /*height: 36px;*/
    list-style-type: none;
    margin: 0 auto;
    padding:  0.8em;
    background-color: rgba(0,0,0,0.7);
    display: inline-block;
    max-width: 360px;
    
}

.scroll-nav li{
    float: left;
    padding: 0 0.8em;
    
}



.scroll-nav a {
    text-decoration: none;
    letter-spacing: 0.01em;


}

.scroll-nav__item--active a{
    color: #ccb88d;
}

.zin1{
    z-index: 10;
}







.honeypot {
    position: absolute;
    left: -9999px;
}



.formcontatto{
    margin-bottom: 4em;
}
.formcontatto span a{
    font-size: 1.2rem;
    color: #ccb88d;
    background-color: #fff;
    font-weight: 700;
    padding: 1rem 2rem;
    float: left;
    margin-bottom: 4rem;
    text-decoration: none;
    transition: all .3s ease-in-out;
}

.formcontatto span a:hover{
    background-color: #704f48;
}

.field{
    float: left;
    width: 100%;
}

.field label{
    display: none;

}
.field input{

    font-size: 1em;
    font-weight: 600;
    line-height: 1.6em;
    color: #fff;
    border: 4px solid #fff;
    padding:10px 20px;
    margin: 5% 0;
    width: 86%;
    float: left;
}

.field textarea{

    font-size: 1em;
    font-weight: 600;
    line-height: 1.6em;
    color: #fff;
    border: 4px solid #fff;
    padding:10px 20px;
    margin: 5% 0;
    width: 86%;
    float: left;
    min-height: 240px;
}

.formcontatto input[type=submit] {
  font-size: 1em;
  font-weight: 600;
  line-height: 1.6em;
  background-color: #fff;
  color: #ccb88d;
  text-transform: uppercase;
  padding: 8px 22px;
  letter-spacing: 0.1em;
 
  margin: 15px 10px 15px 0;
  transition: all .3s ease-in-out;
  float: left;

}
.formcontatto input[type=submit]:hover {

  background-color: #ccb88d;
  color: #fff;
  

}


/*
 * -- TABLET (AND UP) MEDIA QUERIES --
 * On tablets and other medium-sized devices, we want to customize some
 * of the mobile styles.
 */

/* 768px */
@media (min-width: 48em) {
   

    .pure-menu-list{
        margin: 0 2em;
        padding: 0 1.2em;
    }
    .scroll-nav ol {
        /*height: 40px;*/
        margin: 0 2em;
        padding: 1em 1.2em;
        max-width: 520px;
    }

    /* We can align the menu header to the left, but float the
    menu items to the right. */
    
    

    /* We increase the height of the splash-container */
/*    .splash-container {
        height: 500px;
    }*/

    /* We decrease the width of the .splash, since we have more width
    to work with */
    .splash {
        width: 70%;
        height: 55%;
    }

    .splash-head {
        font-size: 1.2em;
    }


    /* We remove the border-separator assigned to .l-box-lrg */
    .l-box-lrg {
        border: none;
    }
    .area1 p{
        /*font-size: 1.8em;*/
    }
    .area2 p{
        /*font-size: 1.8em;*/
    }
    .area3 p{
        /*font-size: 1.8em;*/
    }
    .area4 p{
        /*font-size: 1.8em;*/
    }
    .area5 p{
        /*font-size: 1.8em;*/
    }

    .field label{
        display: block;
        padding:10px 0;
        margin: 14px;
        font-size: 0.9em;
        font-weight: 600;
        line-height: 1.6em;
        color: #fff;
        float: left;

    }
    .field input{

        font-size: 1em;
        font-weight: 600;
        line-height: 1.6em;
        color: #fff;
        border: 4px solid #fff;
        padding:10px 20px;
        margin: 10px;
        width: 70%;
        float: right;
    }
    .field textarea{

        font-size: 1em;
        font-weight: 600;
        line-height: 1.6em;
        color: #fff;
        border: 4px solid #fff;
        padding:10px 20px;
        margin: 10px;
        width: 70%;
        float: right;
        min-height: 240px;
    }

    .formcontatto input[type=submit] {

     
      margin: 15px 10px;
      float: right;

    }




}


/* 1024px */
@media (min-width: 64em) {

    .content {
        padding: 1em 1em 3em;
    }
    .shifting-text-1{
        position: relative;
        z-index: 3;
        left: 10%;
        min-width: 360px;

    }
    .area1 .swiper-container {
      width: 100%;
      /*height: 100%;*/
      position: relative;
      left: 5%;
      z-index: 2;
      overflow: hidden;
    }
    .area2 .swiper-container2 {
      width: 100%;
      position: relative;
      z-index: 2;
      top: -10%;
      overflow: hidden;
    }
    .area3 .swiper-container3 {
      width: 100%;
      position: relative;
      z-index: 2;
      top: 10%;
      overflow: hidden;
     
    }
    .il-menu{
        margin-top: 3em;
        margin-bottom: 3em;
    }
    .le-birre{
        margin-top: 3em;
        margin-bottom: 3em;
    }

    .area4{
        margin-top: 7em;
    }

    .area1 h3{
        margin-top: 7em;
    }
    .area2 h3{
        margin-top: 2em;
    }
    .area3 h3{
        margin-top: 2em;
    }
    .area4 h3{
        margin-top: 4em;
    }
    .area5 h3{
        margin-top: 3em;
    }
    .scroll-nav ol {
        max-width: 720px;
    }

}


/*
 * -- DESKTOP (AND UP) MEDIA QUERIES --
 * On desktops and other large devices, we want to over-ride some
 * of the mobile and tablet styles.
 */

/* 1248px */ 
@media (min-width: 78em) {

    body {
        font-size: 1.2em;
    }


    .splash-head {
        font-size: 1.8em;
        padding: 0em 0.6em 0em 0.6em;
    }
    .splash-subhead {
        font-size: 0.9em;
    }
    .logo-zach{
        width: 100%;
        margin-bottom: 45px;
    }
    .logo-zach a img{
        width: 240px;
        height: 240px;
    }
    .gogo a i{
        font-size: 1.8em;
        margin-top: 50px;
    }

}

/* 1472px */
@media (min-width: 92em) {

    .splash-head {
        font-size: 2.2em;
        padding: 0em 0.6em 0em 0.6em;

    }
    .splash-subhead {
        font-siae: 1em;
    }
    .logo-zach{
        width: 100%;
        margin-bottom: 50px;
    }
    .logo-zach a img{
        width: 280px;
        height: 280px;
    }
    .home-menu {
        text-align: left;
        width: auto;
    }
    .home-menu ul {
        float: right;
    }
    .scroll-nav ol {
        width: 220px;
        height: auto;
        padding-top: 1em;
        padding-bottom: 1.2em;
    }

}

